body {

	margin: 0px;

	padding: 0;

	background: #000000 url(images/img04.jpg) repeat-x left top;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #464646;

}



h1, h2, h3 {

	margin: 0px;
	padding-top:0px;
	text-transform: uppercase;
	font-weight: normal;
	color: #000000;
}



h1 { font-size: 44px; }



h2 { font-size: 18px; }



h3 { }



p, ul, ol {

	margin-top: 0;

	line-height: 240%;

	text-align: justify;

}



ul, ol { }



blockquote { }



a { color: #DBA500; }



a:hover { text-decoration: none; }



a img {

	border: none;

}



img.left {

	float: left;

	margin: 7px 30px 0 0;

}



img.right {

	float: right;

	margin: 7px 0 0 30px;

}

img {

	margin: 0 0 0 0;

}


hr { display: none; }



.list1 {

}



.list1 li {

	float: left;

	line-height: normal;

}



.list1 li img {

	margin: 0 30px 30px 0;

}



.list1 li.alt img {

	margin-right: 0;

}



#wrapper {

}



/* Header */



#header-wrapper {

	height: 60px;

	background: #FFDE00;

}


#headimage {

	text-align:center;
	width: 100%;
	background: #FFDE00;
	padding-bottom:0px;

}


#header {

	width: 860px;

	margin: 0 auto;

}



/* Menu */



#menu {

	float: left;

	padding-top: 10px;

}



#menu ul {

	height: 30px;

	margin: 0px;

	padding: 0px;

	list-style: none;

	line-height: normal;

	background: url(images/img02.jpg) no-repeat right top;

}



#menu li {

	display: block;

	float: left;

}



#menu a {

	display: block;

	float: left;

	height: 23px;

	padding: 7px 20px 0px 20px;

	background: #A5A5A5;

	text-decoration: none;

	text-align: center;

	text-transform: uppercase;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

}



#menu a:hover { 

	text-decoration: none; 

}



#menu .current_page_item a {

	background: #000000 url(images/img01.jpg) no-repeat right top;

	padding-right: 40px;

}



#menu .last {

	background: #A5A5A5 url(images/img02.jpg) no-repeat right top;

}



#menu .current-last {

	background: #000000 url(images/img05.jpg) no-repeat right top;

}



/* Search */



#search {

	float: right;

	padding: 10px 10px 0px 0px;

}



#search form {

	float: right;

	margin: 0;

	padding: 4px 0px 0 0;

}



#search fieldset {

	margin: 0;

	padding: 0;

	border: none;

}



#search input {

	float: left;

	font: 12px Georgia, "Times New Roman", Times, serif;

}



#search-text {

	width: 210px;

	padding: 3px 5px 3px 5px;

	color: #000000;

}



#search-submit {

	width: 82px;

	height: 28px;

	margin-left: 10px;

	padding: 0px 5px;

	color: #000000;

}



/* Page */



#page {

	width: 860px;

	margin: 0px auto;

	padding: 0px 0px 0px 0px;

	background: #FFFFFF url(images/img06.jpg) repeat-y left 20px;

}



/** LOGO */



#logo {

	width: 860px;

	height: 60px;

	margin: 0 auto;

	padding: 0 auto;

}



#logo h1, #logo p {

	margin: 0px;

	line-height: normal;

	text-transform: lowercase;

	font-weight: normal;

	color: #FFFFFF;

}



#logo h1 a {

	color: #FFDE00;

}



#logo p {

	margin-top: -4px;

	text-transform: lowercase;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 13px;

	color: #AAAAAA;

}



#logo h1 {

	font-size: 48px;

}



#logo a {

	text-decoration: none;
	text-transform:capitalize;
	color: #AAAAAA;

}



#banner {

	padding-bottom: 20px;

}



/* Content */



#content {

	float: left;

	width: 860px;

}



/* Post */



.post {

	margin-bottom: 45px;

}



.post .title {

	padding: 20px 0px 0px 30px;

}



.post .title a {

	text-decoration: none;

	text-transform: capitalize;

	font-size: 30px;

	color: #000000;

}



.post .date {

}



.post .meta {

	background: #000000 url(images/img03.jpg) no-repeat right top;

	width:400px;
	
	height: 28px;

	padding: 2px 30px 0px 30px;

	text-transform: none;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: normal;

	font-size: 18px;

	color: #FFFFFF;
	
	line-height:140%;

}



.post .meta span {

	margin: 0px;

}



.post .meta a {

	text-decoration: none;

	color: #FFDE00;

}



.post .entry {

	padding: 10px 30px 0px 30px;

}



.post .comments {

	display: block;

	width: 120px;

	height: 18px;

	margin: 0px; 

	padding: 3px 0px 0px 40px;

	background: #90BF35;

	border: 1px solid #5F817E;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-decoration: none;

	font-weight: bold;

	color: #FFFFFF;

}



/* Sidebar */



#sidebar {

	float: right;

	width: 250px;

	margin-right: 30px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}



#sidebar ul {

	margin: 0;

	padding: 0;

	list-style: none;

	line-height: normal;

}



#sidebar li {

	margin-bottom: 30px;

	padding: 0 0 10px 0px;

}



#sidebar li ul {

	margin: 0px 0px;

}



#sidebar li li {

	margin: 0px 0px 0px 0;

	padding: 10px 0px 10px 15px;

	border-bottom: 1px solid #E0E0E0;

	background: url(images/img04.gif) no-repeat left 15px;

}



#sidebar li li a {

	font-weight: normal;

}



#sidebar li li a:hover {

	color: #666666;

}



#sidebar p {

	margin: 0;

	padding: 0px 14px;

	border-left: 10px solid #E0E0E0;

}



#sidebar h2 {

	height: 30px;

	margin: 0 0 10px 0px;

	padding: 6px 0 2px 0px;

	text-transform: capitalize;

	font-size: 22px;

	font-weight: normal;

	color: #000000;

}





#sidebar p {

	line-height: 200%;

}



#sidebar a {

	text-align: left;

	text-decoration: none;

	font-weight: bold;

	color: #666666;

}



#sidebar li li a:hover {

	color: #DBA500;

}



/* Calendar */



#calendar {

}



#calendar caption {

	padding-bottom: 5px;

	font-weight: bold;

}



#calendar table {

	width: 100%;

	border-collapse: collapse;

	border-bottom: 1px solid #24130F;

	border-left: 1px solid #24130F;

	border-right: 1px solid #24130F;

}



#calendar thead th {

	padding: 5px 0;

	text-align: center;

	border-top: 1px solid #24130F;

	border-left: 1px solid #24130F;

	background: #24130F;

}



#calendar tbody td {

	padding: 5px 0;

	text-align: center;

	border-top: 1px solid #24130F;

	border-left: 1px solid #24130F;

	border-bottom: 1px solid #24130F;

}



#calendar tfoot td {

	padding: 5px;

	border-left: 1px solid #24130F;

	border-bottom: 1px solid #24130F;

}



#calendar tfoot #next {

	border-top: 1px solid #24130F;

	text-align: right;

}



#calendar tfoot #prev {

	border-top: 1px solid #24130F;

}



#calendar .pad {

	border-bottom: 1px solid #24130F;

}



#calendar #today {

	background: #24130F;

}



/* Footer */



#footer {

	width: 860px;

	height: 100px;

	margin: 0 auto;

	padding: 0;

}



#footer-bgcontent {

}



#footer p {

	margin: 0;

	padding: 30px 0px 0px 0px;

	text-align: center;

	text-transform: lowercase;

	line-height: normal;

	font-size: 11px;

}



#footer a {

}

